tzdata (2026b-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release (LP: #2157973):
    - British Columbia moved to permanent -07 on 2026-03-09, so it will not
      fall back from -07 to -08 on 2026-11-01.
  * Add autopkgtest test case for 2026b release
  * Update the ICU timezone data to 2026b
  * Add autopkgtest test case for ICU timezone data 2026b

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 23 Jun 2026 14:20:48 +0200

tzdata (2026a-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release (LP: #2143355):
    - No leap second on 2026-06-30
    - Moldova has used EU transition times since 2022
  * Add autopkgtest test case for 2025c and 2026a release
  * Update the ICU timezone data to 2026a
  * Add autopkgtest test case for ICU timezone data 2026a

 -- Nadzeya Hutsko <nadzeya.hutsko@canonical.com>  Wed, 18 Mar 2026 16:32:22 +0100

tzdata (2025b-0ubuntu0.24.04.1) noble; urgency=medium

  * Update the ICU timezone data to 2025b (LP: #2107950)
  * Add autopkgtest test case for ICU timezone data 2025b

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 22 Apr 2025 12:11:08 +0200

tzdata (2025b-0ubuntu0.24.04) noble; urgency=medium

  * New upstream release (LP: #2104284):
    - New America/Coyhaique zone for Aysén Region in Chile, which moves
      from -04/-03 to -03. It will not change its clocks on 2025-04-05.
    - Improve historical data for Iran
  * Add America/Coyhaique to tzdata.install and debconf templates
  * Update English, French and Spanish debconf translations for Coyhaique
  * Add autopkgtest test case for 2025b release
  * No ICU data update yet as none is yet available upstream.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 26 Mar 2025 18:28:42 +0100

tzdata (2025a-0ubuntu0.24.04) noble; urgency=medium

  * New upstream release (LP: #2095233):
    - Paraguay adopts permanent -03 starting spring 2024
    - No leap second on 2025-06-30
  * Add autopkgtest test case for 2025a release
  * debian/rules: rename icu-data branch from master to main
  * Update the ICU timezone data to 2025a
  * Add autopkgtest test case for ICU timezone data 2025a
  * Import translation updates from 2025a-2ubuntu1

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 14 Feb 2025 20:51:46 +0100

tzdata (2024b-0ubuntu0.24.04.1) noble; urgency=medium

  * Revert using %z in tzdata.zi data form (LP: #2096974):
    - Enable link to link feature also for rearguard dataform
    - Use dataform rearguard for C++ std::chrono
    - Add chrono autopkgtest to test C++ std::chrono::tzdb parser

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 30 Jan 2025 22:33:14 +0100

tzdata (2024b-0ubuntu0.24.04) noble; urgency=medium

  * New upstream release (LP: #2079966):
    - Improve historical data for Mexico, Mongolia, and Portugal.
    - System V names are now obsolescent (reverted, see below).
    - The main data form now uses %z.
    - Asia/Choibalsan is now an alias for Asia/Ulaanbaatar
  * Add autopkgtest test case for 2024b release
  * Update the ICU timezone data to 2024b
  * Add autopkgtest test case for ICU timezone data 2024b
  * Build timezones with zic -b 'fat' (Closes: #1084111)
  * Move UNIX System V zones back from backzone to backwards file
    to keep them unchanged for the stable release updates.
  * Make remaining legacy timezones selectable in debconf (LP: #2070285)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 03 Dec 2024 22:59:32 +0100

tzdata (2024a-3ubuntu1.1) noble; urgency=medium

  * d/rules: Support creating symlinks pointing to symlinks
  * Fixup for avoid timezones being symlinks to symlinks (LP: #2062522)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 03 May 2024 13:27:11 +0200

tzdata (2024a-3ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2024a ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 19 Apr 2024 21:51:58 +0200

tzdata (2024a-3) unstable; urgency=medium

  * Avoid timezones being symlinks to symlinks to avoid breaking C++20 standard
    expectation (LP: #2062522)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 19 Apr 2024 21:38:15 +0200

tzdata (2024a-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2024a ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 05 Apr 2024 22:32:21 +0200

tzdata (2024a-2) unstable; urgency=medium

  * Update Italian debconf translation.
    Thanks to Ceppo <ceppo@oziosi.org> (Closes: #1063490)
  * Replace America/Godthab by America/Nuuk
  * Do not replace CET, CST6CDT, EET, EST*, HST, MET, MST*, PST8PDT, WET.
    The replacements differed in using daylight saving. (LP: #2055718)
  * Fix updating US/Indiana-Starke to America/Indiana/Knox
  * Allow ziguard.awk to generate timezone symlink that point to symlinks
    to fix (at least) the timezone symlinks Africa/Asmera,
    Antarctica/South_Pole, Iceland, Pacific/Ponape, and Pacific/Truk.
  * test_timezone_conversions: Check symlink targets

 -- Benjamin Drung <bdrung@debian.org>  Fri, 05 Apr 2024 22:24:29 +0200

tzdata (2024a-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2052739). Remaining changes:
    - Ship ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import
  * Update the ICU timezone data to 2024a
  * Add autopkgtest test case for ICU timezone data 2024a

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 08 Feb 2024 23:00:15 +0100

tzdata (2024a-1) unstable; urgency=medium

  * New upstream version 2024a
     - Kazakhstan unifies on UTC+5 beginning 2024-03-01.
     - Palestine springs forward a week later after Ramadan.
  * Add autopkgtest test case for 2024a release

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 03 Feb 2024 17:28:52 +0100

tzdata (2023d-1ubuntu2) noble; urgency=medium

  * Drop recommending tzdata-icu. Please depend on tzdata-icu if needed.
    (LP: #2047939)

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 03 Jan 2024 15:00:04 +0100

tzdata (2023d-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2023c ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import
  * No ICU data update yet as none is yet available upstream.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 02 Jan 2024 15:24:25 +0100

tzdata (2023d-1) unstable; urgency=medium

  * New upstream version (LP: #2047314):
    - Ittoqqortoormiit, Greenland changes time zones on 2024-03-31.
    - Vostok, Antarctica changed time zones on 2023-12-18.
    - Casey, Antarctica changed time zones five times since 2020.
    - Code and data fixes for Palestine timestamps starting in 2072.
    - A new data file zonenow.tab for timestamps starting now.
  * Install zonenow.tab in tzdata
  * Add autopkgtest test case for 2023d release
  * Document tzdata-legacy split in NEWS.Debian (Closes: #1051973, #1056908)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 02 Jan 2024 14:19:32 +0100

tzdata (2023c-11) unstable; urgency=medium

  * Update Swedish debconf translation.
    Thanks to Martin Bagge / brother <brother@persilja.net> (Closes: #1054616)
  * Update leap-seconds.list from upstream
  * Remove leapseconds during clean target

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 28 Nov 2023 00:26:04 +0100

tzdata (2023c-9ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2023c ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 09 Aug 2023 22:16:36 +0200

tzdata (2023c-10) unstable; urgency=medium

  * Partially revert 2023c-8: Move top-level timezones like UTC and CET back to
    tzdata. Only the old or merged timezones mentioned in the upstream backward
    file stay in tzdata-legacy (Closes: #1043250, LP: #2030684)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 09 Aug 2023 23:10:14 +0200

tzdata (2023c-9) unstable; urgency=medium

  * Move top-level UTC timezone back to tzdata (Closes: #1043250, LP: #2030684)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 08 Aug 2023 12:00:00 +0200

tzdata (2023c-8ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2023c ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 07 Aug 2023 15:16:27 +0200

tzdata (2023c-8) unstable; urgency=medium

  * Update Dutch debconf translation.
    Thanks to Frans Spiesschaert <Frans.Spiesschaert@yucom.be>
    (Closes: #1041278)
  * Ship only timezones in tzdata that follow the current rules of geographical
    region (continent or ocean) and city name. Move all legacy timezone symlinks
    (that are upgraded during package update) to tzdata-legacy. This includes
    dropping the special handling for US/* timezones. (Closes: #1040997)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 07 Aug 2023 15:02:14 +0200

tzdata (2023c-7ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2023c ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 03 Jul 2023 17:27:59 +0200

tzdata (2023c-7) unstable; urgency=medium

  * Update Romanian debconf translation. Thanks to Remus-Gabriel Chelu
    (Closes: #1038905)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 03 Jul 2023 17:18:18 +0200

tzdata (2023c-6) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Change Provides: from tzdata-bookworm to tzdata-trixie

  [ Benjamin Drung ]
  * Drop /usr/share/zoneinfo/posix (identical to /usr/share/zoneinfo)
    (LP: #2008076)
  * Split right/* timezones into separate tzdata-legacy package (LP: #2008076)
  * Update Turkish debconf translation. Thanks to Atila KOÇ (Closes: #1037266)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 11 Jun 2023 23:44:54 +0200

tzdata (2023c-5) unstable; urgency=medium

  * Update German debconf translation.
    Thanks to Helge Kreutzmann <debian@helgefjell.de> (Closes: #1036464)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 28 May 2023 21:54:34 +0200

tzdata (2023c-4exp1ubuntu1) mantic; urgency=medium

  * Merge with Debian experimental. Remaining changes:
    - Ship 2023c ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 10 May 2023 00:26:05 +0200

tzdata (2023c-4exp1) experimental; urgency=medium

  * Drop /usr/share/zoneinfo/posix (identical to /usr/share/zoneinfo)
    (LP: #2008076)
  * Split right/* timezones into separate tzdata-legacy package (LP: #2008076)
  * Drop providing tzdata-bookworm from tzdata

 -- Benjamin Drung <bdrung@debian.org>  Wed, 10 May 2023 00:06:07 +0200

tzdata (2023c-4) unstable; urgency=medium

  * Sort timezones naturally in debconf
  * Add explanation for plus/minus used by Etc/GMT timezones
    (Closes: #540305, LP: #1325949)
  * Build tzdata with PACKRATLIST=zone.tab. In combination with
    PACKRATDATA=backzone (which is used since 2022g-3), time zones that differ
    pre-1970 and had been resurrected will not incur changes to data from 1970
    on. This also removes Asia/Hanoi again. (LP: #2017999)
  * Update Croatian debconf translation. Thanks to Tomislav Krznar.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 10 May 2023 00:00:40 +0200

tzdata (2023c-3) unstable; urgency=medium

  * test_timezone_conversions: Print all failures before failing
  * Add Romanian debconf translation. Thanks to Remus-Gabriel Chelu
    (Closes: #1034094)
  * Add Language metadata to all debconf translation files
  * Convert Pacific/Ponape to Pacific/Pohnpei on upgrade
  * Convert Asia/Ujung_Pandang to Asia/Makassar on upgrade
  * Convert Pacific/Truk to Pacific/Chuuk on upgrade
  * Fix or drop wrong translations
  * Check debconf translation files for inconsistencies
  * Fix German translation of Christmas and Easter Island

 -- Benjamin Drung <bdrung@debian.org>  Thu, 13 Apr 2023 13:54:30 +0200

tzdata (2023c-2exp1ubuntu1) lunar; urgency=medium

  * Merge with Debian experimental. Remaining changes:
    - Ship ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
  * Update the ICU timezone data to 2023c

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 03 Apr 2023 12:59:10 +0200

tzdata (2023c-2exp1) experimental; urgency=medium

  * Drop /usr/share/zoneinfo/posix (identical to /usr/share/zoneinfo)
    (LP: #2008076)
  * Split right/* timezones into separate tzdata-legacy package (LP: #2008076)
  * Drop providing tzdata-bookworm from tzdata

 -- Benjamin Drung <bdrung@debian.org>  Mon, 03 Apr 2023 12:28:28 +0200

tzdata (2023c-2) unstable; urgency=medium

  * Add autopkgtest test case for pre-1970 timestamps
  * generate_debconf_templates: Be explicit about including or excluding
    symlinks (to catch cases like renamed timezones)
  * test_timezone_conversions: Also check for missing conversions (timezones
    that cannot be selected in debconf should be converted on upgrade)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 30 Mar 2023 01:14:49 +0200

tzdata (2023c-1exp1ubuntu1) lunar; urgency=medium

  * Merge with Debian experimental (LP: #2012599). Remaining changes:
    - Ship ICU 2023a timezone data which are utilized by PHP in tzdata-icu
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - Add autopkgtest test case for pre-1970 timestamps

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 29 Mar 2023 12:23:07 +0200

tzdata (2023c-1exp1) experimental; urgency=medium

  * Drop /usr/share/zoneinfo/posix (identical to /usr/share/zoneinfo)
    (LP: #2008076)
  * Split right/* timezones into separate tzdata-legacy package (LP: #2008076)
  * Drop providing tzdata-bookworm from tzdata

 -- Benjamin Drung <bdrung@debian.org>  Wed, 29 Mar 2023 11:51:05 +0200

tzdata (2023c-1) unstable; urgency=medium

  * New upstream version (LP: #2012599):
    - Revert all changes made in 2023b to model this week's daylight saving
      chaos in Lebanon.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 29 Mar 2023 11:37:18 +0200

tzdata (2023b-1exp1ubuntu1) lunar; urgency=medium

  * Merge with Debian experimental (LP: #2012599). Remaining changes:
    - Ship ICU 2022g timezone data which are utilized by PHP in tzdata-icu
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
  * Update the ICU timezone data to 2023a (2023b is not available yet)
  * Add autopkgtest test case for ICU timezone data 2023a
  * Add autopkgtest test case for pre-1970 timestamps

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 24 Mar 2023 14:10:20 +0100

tzdata (2023b-1exp1) experimental; urgency=medium

  * Drop /usr/share/zoneinfo/posix (identical to /usr/share/zoneinfo)
    (LP: #2008076)
  * Split right/* timezones into separate tzdata-legacy package (LP: #2008076)
  * Drop providing tzdata-bookworm from tzdata

 -- Benjamin Drung <bdrung@debian.org>  Fri, 24 Mar 2023 12:26:10 +0100

tzdata (2023b-1) unstable; urgency=medium

  * New upstream version (LP: #2012599):
    - Lebanon delays the start of DST this year.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 24 Mar 2023 12:23:17 +0100

tzdata (2023a-1exp1ubuntu1) lunar; urgency=medium

  * Merge with Debian experimental (LP: #2012599). Remaining changes:
    - Ship ICU 2022g timezone data which are utilized by PHP in tzdata-icu
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
  * Let tzdata-icu conflict and replace tzdata-bullseye and tzdata-bookworm

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 23 Mar 2023 12:32:44 +0100

tzdata (2023a-1exp1) experimental; urgency=medium

  * Drop /usr/share/zoneinfo/posix (identical to /usr/share/zoneinfo)
    (LP: #2008076)
  * Split right/* timezones into separate tzdata-legacy package (LP: #2008076)
  * Drop providing tzdata-bookworm from tzdata

 -- Benjamin Drung <bdrung@debian.org>  Thu, 23 Mar 2023 12:09:26 +0100

tzdata (2023a-1) unstable; urgency=medium

  * New upstream version (LP: #2012599):
    - Egypt now uses DST again, from April through October.
    - This year Morocco springs forward April 23, not April 30.
    - Palestine delays the start of DST this year.
    - Much of Greenland still uses DST from 2024 on.
  * Add autopkgtest test case for 2023a release
  * Update Dutch debconf translation. (Closes: #1032537)
    Thanks to Frans Spiesschaert <Frans.Spiesschaert@yucom.be>

 -- Benjamin Drung <bdrung@debian.org>  Thu, 23 Mar 2023 11:53:35 +0100

tzdata (2022g-7ubuntu2) lunar; urgency=medium

  * Merge with Debian experimental. Remaining changes:
    - Ship ICU 2022g timezone data which are utilized by PHP in tzdata-icu
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
  * Rename new tzdata-right package to tzdata-legacy

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 13 Mar 2023 15:45:25 +0100

tzdata (2022g-7exp1) experimental; urgency=medium

  * Drop /usr/share/zoneinfo/posix (identical to /usr/share/zoneinfo)
    (LP: #2008076)
  * Split right/* timezones into separate tzdata-legacy package (LP: #2008076)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 09 Mar 2023 13:34:52 +0100

tzdata (2022g-7ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship ICU 2022g timezone data files which are utilized by PHP
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
  * Drop /usr/share/zoneinfo/posix (identical to /usr/share/zoneinfo)
    (LP: #2008076)
  * Split right/* timezones into separate tzdata-right package (LP: #2008076)
  * Split ICU data into separate tzdata-icu

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 22 Feb 2023 14:07:13 +0100

tzdata (2022g-7) unstable; urgency=medium

  * Create /etc/timezone with default SELinux context (Closes: #1031514)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 17 Feb 2023 23:55:21 +0100

tzdata (2022g-6) unstable; urgency=medium

  * Restore generating /etc/timezone again. The removal of /etc/timezone
    will be done in Debian 13 "Trixie". (Closes: #1031376, #1031395)
  * Update Turkish debconf translation.
    Thanks to Atila KOÇ <koc@artielektronik.com.tr> (Closes: #1031211)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 16 Feb 2023 21:54:13 +0100

tzdata (2022g-5) unstable; urgency=medium

  * Fix environment variable name to PYTHONTZPATH for Python test
    (Closes: #1031028)
  * Skip test_localtime during package build

 -- Benjamin Drung <bdrung@debian.org>  Fri, 10 Feb 2023 17:47:26 +0100

tzdata (2022g-4) unstable; urgency=medium

  * Fix configuration failure with relative /etc/localtime symlink
    (Closes: #1030742)
  * Fix exit status 10 for invalid /etc/localtime symlinks

 -- Benjamin Drung <bdrung@debian.org>  Tue, 07 Feb 2023 17:53:35 +0100

tzdata (2022g-3) unstable; urgency=medium

  * Update Brazilian Portuguese debconf translation.  (Closes: #1029004)
    Thanks to Adriano Rafael Gomes <adrianorg@debian.org>
  * Update Dutch debconf translation. (Closes: #1029019)
    Thanks to Frans Spiesschaert <Frans.Spiesschaert@yucom.be>
  * Update Turkish debconf translation. (Closes: #1029492)
    Thanks to Atila KOÇ <koc@artielektronik.com.tr>
  * Drop Asia/Rangoon from debconf options (was renamed to Asia/Yangon)
  * Update conversion targets to America/Indiana/Indianapolis
  * Remove incorrect fuzzy debconf translations
  * Test convert_timezone for consistency
  * Build timezones that differ pre-1970 (LP: #2003797)
  * Update English and German debconf translations
  * Test timezones using Python's zoneinfo module
  * Stop creating /etc/timezone and remove it on upgrades as a one-time action,
    but keep updating it in case users restore it (Closes: #822733)
  * Remove /etc/timezone on purge (LP: #1683595)
  * Test debconf configuration with autopkgtest
  * d/tzdata.config: Group matches by target timzones

 -- Benjamin Drung <bdrung@debian.org>  Tue, 07 Feb 2023 00:31:33 +0100

tzdata (2022g-2ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship ICU 2022g timezone data files which are utilized by PHP
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 10 Jan 2023 23:50:27 +0100

tzdata (2022g-2) unstable; urgency=medium

  [ Benjamin Drung ]
  * Update Czech debconf translation.
    Thanks to Miroslav Kuře <kurem@upcase.inf.upol.cz> (Closes: #1027862)
  * Update Korean debconf translation.
    Thanks to Changwoo Ryu <cwryu@debian.org> (Closes: #1027983)
  * d/tzdata.config: Update Mideast/Riyadh8[789] to Asia/Riyadh
  * Address shellcheck complaints in postinst and tzdata.config
  * d/tzdata.config: Rename Pacific/Enderbury to Pacific/Kanton
  * Replace obsolete two-level American timezones by three-level timezones
  * Translate area "America" as "Americas" in English
    (Closes: #508118, LP: #599466)

  [ Aurelien Jarno ]
  * Update Spanish debconf translation.
    Thanks to Jonatan Porras <jonatanpc8@gmail.com>
  * Update Polish debconf translation.
    Thanks to Łukasz Dulny <BartekChom@poczta.onet.pl>
  * Update French debconf translation.
    Thanks to Baptiste Jammet <baptiste@mailoo.org>
  * Update Hebrew debconf translation.
    Thanks to Omer Zak <w1@zak.co.il>
  * Update Swedish debconf translation.
    Thanks to Luna Jernberg <droidbittin@gmail.com>
  * Drop wrong conversion of the Pacific/Enderbury timezone

  [ Benjamin Drung ]
  * d/rules: Exclude obsolete Uzhgorod and Zaporozhye from debconf
  * Generate debconf templates with Python
  * Drop obsolete tzconfig command (use "dpkg-reconfigure tzdata" instead)
  * Do not update US/* timezones to their America/* counterparts
    (Closes: #688318, LP: #772024)
  * Fix German translation of "Indian" to "Indischer Ozean"

 -- Benjamin Drung <bdrung@debian.org>  Tue, 10 Jan 2023 23:18:28 +0100

tzdata (2022g-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship ICU 2022g timezone data files which are utilized by PHP
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 02 Jan 2023 15:56:44 +0100

tzdata (2022g-1) unstable; urgency=medium

  * New upstream version:
    - The northern edge of Chihuahua changes to US timekeeping.
    - Much of Greenland stops changing clocks after March 2023.
    - Fix some pre-1996 timestamps in northern Canada.
  * debian/tzdata.config: convert Europe/Uzhgorod and Europe/Zaporozhye
    into Europe/Kyiv.
  * debian/tzdata.templates: Remove Uzhgorod and Zaporozhye, add Ciudad_Juarez
  * debian/watch: Switch from failing ftp to https
  * Add myself to Uploaders
  * Replace timezone files in posix directory by symlinks (Closes: #1010477)
  * Convert d/copyright to machine-readable format. Thanks to Bastian Germann
    (Closes: #1023598)
  * Bump Standards-Version to 4.6.2
  * Add debian/upstream/metadata

 -- Benjamin Drung <bdrung@debian.org>  Mon, 02 Jan 2023 15:27:07 +0100

tzdata (2022f-1) unstable; urgency=high

  * New upstream version:
    - Mexico will no longer observe DST except near the US border.
      Chihuahua moves to year-round -06 on 2022-10-30.
    - Fiji no longer observes DST.
  * Set urgency to high as the first change happens tomorrow.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 29 Oct 2022 12:19:28 +0200

tzdata (2022e-1) unstable; urgency=medium

  * New upstream version:
    - Jordan and Syria are abandoning the DST regime and are changing to
      permanent +03, so they will not fall back from +03 to +02 on
      2022-10-28.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 14 Oct 2022 21:54:44 +0200

tzdata (2022d-1) unstable; urgency=medium

  * New upstream version:
    - Palestine transitions are now Saturdays at 02:00. This means 2022 falls
      back 10-29 at 02:00, not 10-28 at 01:00.
    - Simplify three Ukraine zones into one.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 26 Sep 2022 23:14:01 +0200

tzdata (2022g-0ubuntu2) lunar; urgency=medium

  * Update the ICU timezone data to 2022g (LP: #1998321)
  * Point Vcs-Browser/Git to Launchpad

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 01 Dec 2022 13:30:43 +0100

tzdata (2022g-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #1998321)
    - The northern edge of Chihuahua changes to US timekeeping.
    - Much of Greenland stops changing clocks after March 2023.
    - Fix some pre-1996 timestamps in northern Canada.
  * No ICU data update yet as none is yet available upstream.
  * d/watch: Switch from failing ftp to https
  * debian/tzdata.templates: Add Ciudad_Juarez

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 30 Nov 2022 14:42:01 +0100

tzdata (2022f-0ubuntu2) lunar; urgency=medium

  * Update ICU data to 2022f (LP: #1995601)

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 07 Nov 2022 10:30:02 +0100

tzdata (2022f-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #1995209):
    - Mexico will no longer observe DST except near the US border.
    - Chihuahua has moved to year-round -06 on 2022-10-30.
    - Fiji no longer observes DST.
  * No ICU data update yet as none is yet available upstream.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Oct 2022 02:02:00 +0100

tzdata (2022e-0ubuntu2) kinetic; urgency=medium

  * Update the ICU timezone data to 2022e (LP: #1992692)

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 17 Oct 2022 11:22:32 +0200

tzdata (2022e-0ubuntu1) kinetic; urgency=medium

  * New upstream releases (LP: #1992692):
    - Palestine transitions are now Saturdays at 02:00. This means 2022 falls
      back 10-29 at 02:00, not 10-28 at 01:00.
    - Simplify three Ukraine zones into one. (LP: #1969671)
    - Jordan and Syria switch from +02/+03 with DST to year-round +03.
  * Update the ICU timezone data to 2022d, as 2022e isn't available yet
  * debian/tzdata.config: convert Europe/Uzhgorod and Europe/Zaporozhye
    into Europe/Kyiv.
  * debian/tzdata.templates: Remove Uzhgorod and Zaporozhye

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 12 Oct 2022 21:26:34 +0200

tzdata (2022c-1ubuntu3) kinetic; urgency=medium

  * Do not rename NEWS into changelog.gz, this fixes a build failure on
    moment-timezone.js

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Aug 2022 12:41:45 +0200

tzdata (2022c-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1987642). Remaining changes:
    - Ship ICU timezone data files which are utilized by php and update them to
      2022b as 2022c isn't available

 -- Simon Chopin <schopin@ubuntu.com>  Mon, 29 Aug 2022 10:14:49 +0200

tzdata (2022c-1) unstable; urgency=medium

  * New upstream version, no changes to the timezones.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 16 Aug 2022 11:14:49 +0200

tzdata (2022b-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version:
    - Chile's 2022 DST start is delayed from September 4 to September 11.
    - Iran plans to stop observing DST permanently, after it falls back
      on 2022-09-21.
  * debian/tzdata.config: convert Europe/Kiev into Europe/Kyiv.
  * debian/tzdata.templates, debian/po/*: update templates and translation
    following the above change.
  * Bump Standards-Version to 4.6.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 11 Aug 2022 15:29:52 +0200

tzdata (2022a-1) unstable; urgency=high

  [ Aurelien Jarno ]
  * New upstream version:
    - Palestine will spring forward on 2022-03-27, not -03-26.
  * Set urgency to high as the Palestine DST change is in 4 days.
  * debian/tzdata.config: do not try to get a value from debconf if it hasn't
    been seen yet.  Closes: #999465.
  * Update English debconf translation.

  [ Johannes Schauer Marin Rodrigues ]
  * Add support for support DPKG_ROOT.  Closes: #1007756.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 22 Mar 2022 20:49:04 +0100

tzdata (2022a-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1965791):
    - Palestine will spring forward on 2022-03-27 (not 2022-03-26).

 -- Brian Murray <brian@ubuntu.com>  Mon, 21 Mar 2022 11:29:06 -0700

tzdata (2021e-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable (LP: #1948698). Remaining changes:
    - Ship ICU timezone data files which are utilized by php and update them
      to 2021a3.

 -- Brian Murray <brian@ubuntu.com>  Mon, 25 Oct 2021 12:12:45 -0700

tzdata (2021e-1) unstable; urgency=medium

  * New upstream version:
    - Palestine will fall back 2021-10-29 (not 2021-10-30) at 01:00.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 25 Oct 2021 12:04:40 +0200

tzdata (2021d-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version:
    - Fiji suspends DST for the 2021/2022 season.
  * Update English debconf translation.

  [ Łukasz Dulny ]
  * Update Polish debconf translation.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Oct 2021 23:52:06 +0200

tzdata (2021c-3) unstable; urgency=medium

  [ Martin Bagge ]
  * Update Swedish debconf translation.  Closes: #995697.

  [ Changwoo Ryu ]
  * Add Korean debconf translation.  Closes: #995701.

  [ Frans Spiesschaert ]
  * Update Dutch debconf translation.  Closes: #995998.

  [ Agustí Grau ]
  * Update Catalan debconf translation.

  [ Adriano Rafael Gomes ]
  * Update Portuguese debconf translation.  Closes: #996264.

  [ Aurelien Jarno ]
  * Replace underscore by space in the following debconf translations: be, fr,
    gu, hr, hu, id, ku, lt, ml, pt, pt_BR, sk, sq, vi, wo.

  [ victory ]
  * Update Japanese debconf translation.

  [ Jean-Pierre Giraud ]
  * Update French debconf translation.  Closes: #996163.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 15 Oct 2021 22:00:58 +0200

tzdata (2021c-2) unstable; urgency=medium

  [ Holger Wansing ]
  * Update German debconf translation.

  [ Jonatan Porras ]
  * Update Spanish debconf translation.

  [ Bolesław Śliwicki ]
  * Update Polish debconf translation.

  [ Parodper ]
  * Update Galician debconf translation.

  [ Matěj Pokorný ]
  * Update Czech debconf translation.

  [ Hace İbrahim Özbal ]
  * Update Turkish debconf translation.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 07 Oct 2021 23:25:15 +0200

tzdata (2021c-1) unstable; urgency=medium

  * New upstream version.
    - Drop 01-fix-jan-mayen-typo.patch.
  * Bump debhelper compatibility to 13.
  * Bump Standards-Version to 4.6.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 02 Oct 2021 19:00:21 +0200

tzdata (2021b-1) unstable; urgency=low

  * New upstream version.
    - Drop 01-no-leap-second-2021-12-31.patch.
    - Drop 02-samoa-dst.patch.
    - Drop 03-jordan-dst.patch.
  * Cherry pick patch from upstream:
    - 01-fix-jan-mayen-typo.patch: fix for Atlantic/Jan_Mayen from upstream.
  * Update debian/upstream/signing-key.asc.
  * Handle Pacific/Enderbury to Pacific/Kanton renaming:
    - Add an entry to tzdata.config
    - Do not translate Pacific/Enderbury.
    - Update debconf templates and translations.
  * Set urgency to low as this new upstream version merged many pre-1970
    timezones, and this needs more testing.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 29 Sep 2021 01:02:50 +0200

tzdata (2021a-2) unstable; urgency=critical

  * Set urgency to critical as the Samoa DST change is already effective.
  * Update Provides to tzdata-bookworm.
  * debian/control: remove Adam Conrad from Uploaders. RIP.  Closes: #986954.
  * Cherry-pick patches from tzdata-2021b until the upstream situation gets
    less confused:
    - 01-no-leap-second-2021-12-31.patch: No leap second on 2021-12-31 as per
      IERS Bulletin C 62.
    - 02-samoa-dst.patch: Samoa no longer observes DST.
    - 03-jordan-dst.patch: Jordan now starts DST on February's last Thursday.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 27 Sep 2021 18:20:02 +0200

tzdata (2021a-1) unstable; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - South Sudan changes from +03 to +02 on 2021-02-01 at 00:00.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 24 Jan 2021 23:05:23 +0100

tzdata (2020f-1) unstable; urgency=medium

  * New upstream version with no impact on the content of the debian
    package, except for the version number.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 02 Jan 2021 18:43:15 +0100

tzdata (2020e-1) unstable; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Volgograd switches to Moscow time on 2020-12-27 at 02:00.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 23 Dec 2020 10:41:32 +0100

tzdata (2020d-1) unstable; urgency=high

  * New upstream version, affecting the following future timestamp:
    - Palestine ends DST earlier than predicted, on 2020-10-24.
  * Set urgency to high to get the package into testing before the next
    change.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 21 Oct 2020 22:21:30 +0200

tzdata (2020c-1) unstable; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Fiji starts DST later than usual, on 2020-12-20.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 17 Oct 2020 01:21:17 +0200

tzdata (2020b-1) unstable; urgency=medium

  * New upstream version, affecting the following past and future
    timestamps:
    - Revised predictions for Morocco's changes starting in 2023.
    - Macquarie Island has stayed in sync with Tasmania since 2011.
    - Casey, Antarctica is at +08 in winter and +11 in summer since 2018.
  * Update German debconf translation, by Helge Kreutzmann.  Closes:
    #960783.
  * Update Dutch debconf translation, by Frans Spiesschaert.  Closes:
    #963007.
  * Update Portuguese debconf translation, by Rui Branco.  Closes:
    #871051.
  * Update debian/upstream/signing-key.asc.
  * Get rid of old SystemV timezones, as this has been fully removed
    upstream. Convert existing configuration to the "new" America/*
    names.
  * Drop pacificnew support, it has been removed upstream.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Oct 2020 22:50:56 +0200

tzdata (2020a-1) unstable; urgency=medium

  * New upstream version, affecting the following future timestamps:
    - Morocco springs forward on 2020-05-31, not 2020-05-24.
    - Canada's Yukon advanced to -07 year-round on 2020-03-08.
  * Bump Standards-Version to 4.5.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 24 Apr 2020 21:32:19 +0200

tzdata (2019c-3) unstable; urgency=medium

  * Build the timezone data from tzdata.zi.
  * Install leapseconds file /usr/share/zoneinfo.
  * Bump Standards-Version to 4.4.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 01 Oct 2019 22:53:04 +0200

tzdata (2019c-2) unstable; urgency=medium

  [ Paul Eggert ]
  * Install tzdata.zi file in /usr/share/zoneinfo.  Closes: #940852.

  [ Aurelien Jarno ]
  * Use tzdata.zi to change hardlinks into symlinks.
  * Bump debhelper compatibility to 12.
  * Bump Standards-Version to 4.4.0 (no changes).
  * Drop Replaces on libc6, it is not needed anymore since Lenny.
  * Depends on gawk and use it instead of mawk which crashes with a memory
    corruption.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 29 Sep 2019 00:56:50 +0200

tzdata (2019c-1) unstable; urgency=medium

  * New upstream version, affecting the following future timestamps:
    - Fiji's next DST transitions will be 2019-11-10 and 2020-01-12
      instead of 2019-11-03 and 2020-01-19.
    - Norfolk Island will observe Australian-style DST starting in
      spring 2019.  The first transition is on 2019-10-06.
  * Update French debconf translation, by Baptiste Jammet.  Closes:
    #935153.
  * debian/rules: drop obsolete -y zic option.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 11 Sep 2019 23:05:32 +0200

tzdata (2019b-2) unstable; urgency=medium

  * Change provides to tzdata-bullseye from tzdata-buster.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 12 Aug 2019 11:40:33 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog tzdata-icu`.
